{
  "required": true,
  "minVersion": "0.7.11",
  "package": "com.zivilon.cindercore_modlist.mixins",
  "refmap": "mixins.cindercore_modlist.refmap.json",
  "target": "@env(DEFAULT)",
  "compatibilityLevel": "JAVA_8",
  "mixins": [
    "MixinFMLHandshakeServerStateHELLO",
    "MixinFMLHandshakeServerStateWAITINGCACK"
  ],
  "client": []
}
